[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: removing KDE removes NetworkManager-gnome??



Ignacio Vazquez-Abrams wrote:
On Thu, 2009-05-07 at 09:38 -0600, Nathanael D. Noblet wrote:
Why are gedit, NetworkManager-gnome, gstreamer-ffmpeg and gstreamer-plugins-ugly being removed? Is this a bug?

It's hard to tell without the dependency resolution information you
omitted.



Resolving Dependencies
--> Running transaction check
---> Package NetworkManager-gnome.x86_64 1:0.7.1-1.fc10 set to be erased
---> Package amarok.x86_64 0:2.0.2-6.fc10 set to be erased
---> Package digikam.x86_64 0:0.10.0-1.fc10 set to be erased
--> Processing Dependency: digikam = 0.10.0-1.fc10 for package: digikam-libs
---> Package gstreamer-ffmpeg.x86_64 0:0.10.5-1.fc10 set to be erased
---> Package gstreamer-plugins-ugly.x86_64 0:0.10.10-2.fc10 set to be erased
---> Package guidance-power-manager.x86_64 0:4.2.0-1.fc10 set to be erased
---> Package k3b-extras-freeworld.x86_64 0:1.0.5-4.fc10 set to be erased
---> Package kaffeine.x86_64 0:0.8.7-3.fc10 set to be erased
--> Processing Dependency: kaffeine = 0.8.7-3.fc10 for package: kaffeine-libs ---> Package kde-settings-pulseaudio.noarch 0:4.1-6.20090206svn.fc10 set to be erased
---> Package kdeaccessibility.x86_64 1:4.2.2-1.fc10 set to be erased
---> Package kdeartwork.x86_64 0:4.2.2-3.fc10 set to be erased
---> Package kdebase.x86_64 6:4.2.2-3.fc10 set to be erased
---> Package kdebase-workspace.x86_64 0:4.2.2-5.fc10 set to be erased
--> Processing Dependency: kdebase-workspace = 4.2.2-5.fc10 for package: kdebase-workspace-libs
---> Package kdegames.x86_64 6:4.2.2-6.fc10 set to be erased
---> Package kdegraphics.x86_64 7:4.2.2-5.fc10 set to be erased
---> Package kdelibs.x86_64 6:4.2.2-12.fc10 set to be erased
--> Processing Dependency: kdelibs4 >= 4.2.2 for package: kdebase-runtime-libs
--> Processing Dependency: kdelibs4 >= 4.2.2 for package: kdepimlibs
--> Processing Dependency: kdelibs4 >= 4.2.2 for package: kdebase-libs
--> Processing Dependency: kdelibs4 >= 4.2.2 for package: PyKDE4
--> Processing Dependency: kdelibs4(x86-64) >= 4.2.2 for package: kdm
--> Processing Dependency: libkde3support.so.4()(64bit) for package: kdepim-libs --> Processing Dependency: libkde3support.so.4()(64bit) for package: kdebase-runtime --> Processing Dependency: libkde3support.so.4()(64bit) for package: kdemultimedia-libs --> Processing Dependency: libkde3support.so.4()(64bit) for package: kdebase-libs --> Processing Dependency: libkde3support.so.4()(64bit) for package: kdebase-runtime-libs --> Processing Dependency: libkde3support.so.4()(64bit) for package: kdegames-libs --> Processing Dependency: libkde3support.so.4()(64bit) for package: kdenetwork-libs
--> Processing Dependency: libkde3support.so.4()(64bit) for package: kdm
--> Processing Dependency: libkdecore.so.5()(64bit) for package: kdepim-libs
--> Processing Dependency: libkdecore.so.5()(64bit) for package: kdebase-runtime --> Processing Dependency: libkdecore.so.5()(64bit) for package: kdegraphics-libs --> Processing Dependency: libkdecore.so.5()(64bit) for package: kdemultimedia-libs
--> Processing Dependency: libkdecore.so.5()(64bit) for package: kio_msits
--> Processing Dependency: libkdecore.so.5()(64bit) for package: kio_sysinfo
--> Processing Dependency: libkdecore.so.5()(64bit) for package: PyKDE4
--> Processing Dependency: libkdecore.so.5()(64bit) for package: kdebase-libs --> Processing Dependency: libkdecore.so.5()(64bit) for package: kdebase-runtime-libs --> Processing Dependency: libkdecore.so.5()(64bit) for package: kdeedu-marble --> Processing Dependency: libkdecore.so.5()(64bit) for package: kdegames-libs --> Processing Dependency: libkdecore.so.5()(64bit) for package: kdenetwork-libs --> Processing Dependency: libkdecore.so.5()(64bit) for package: kdepimlibs-akonadi
--> Processing Dependency: libkdecore.so.5()(64bit) for package: kdm
--> Processing Dependency: libkdecore.so.5()(64bit) for package: kdepimlibs
--> Processing Dependency: libkdesu.so.5()(64bit) for package: kdebase-runtime
--> Processing Dependency: libkdeui.so.5()(64bit) for package: kdepim-libs
--> Processing Dependency: libkdeui.so.5()(64bit) for package: kdebase-runtime --> Processing Dependency: libkdeui.so.5()(64bit) for package: kdegraphics-libs --> Processing Dependency: libkdeui.so.5()(64bit) for package: kdemultimedia-libs
--> Processing Dependency: libkdeui.so.5()(64bit) for package: kio_msits
--> Processing Dependency: libkdeui.so.5()(64bit) for package: kio_sysinfo
--> Processing Dependency: libkdeui.so.5()(64bit) for package: PyKDE4
--> Processing Dependency: libkdeui.so.5()(64bit) for package: kdebase-libs
--> Processing Dependency: libkdeui.so.5()(64bit) for package: kdebase-runtime-libs
--> Processing Dependency: libkdeui.so.5()(64bit) for package: kdeedu-marble
--> Processing Dependency: libkdeui.so.5()(64bit) for package: kdegames-libs
--> Processing Dependency: libkdeui.so.5()(64bit) for package: kdenetwork-libs --> Processing Dependency: libkdeui.so.5()(64bit) for package: kdepimlibs-akonadi
--> Processing Dependency: libkdeui.so.5()(64bit) for package: kdm
--> Processing Dependency: libkdeui.so.5()(64bit) for package: kdepimlibs
--> Processing Dependency: libkdnssd.so.4()(64bit) for package: kdebase-runtime-libs --> Processing Dependency: libkdnssd.so.4()(64bit) for package: kdegames-libs --> Processing Dependency: libkdnssd.so.4()(64bit) for package: kdebase-runtime
--> Processing Dependency: libkdnssd.so.4()(64bit) for package: PyKDE4
--> Processing Dependency: libkfile.so.4()(64bit) for package: kdebase-libs
--> Processing Dependency: libkfile.so.4()(64bit) for package: kdebase-runtime-libs --> Processing Dependency: libkfile.so.4()(64bit) for package: kdegraphics-libs
--> Processing Dependency: libkfile.so.4()(64bit) for package: PyKDE4
--> Processing Dependency: libkhtml.so.5()(64bit) for package: kdepim-libs
--> Processing Dependency: libkhtml.so.5()(64bit) for package: kdebase-runtime
--> Processing Dependency: libkhtml.so.5()(64bit) for package: PyKDE4
--> Processing Dependency: libkhtml.so.5()(64bit) for package: kio_sysinfo
--> Processing Dependency: libkhtml.so.5()(64bit) for package: kdebase-runtime-libs --> Processing Dependency: libkhtml.so.5()(64bit) for package: kdenetwork-libs --> Processing Dependency: libkimproxy.so.4()(64bit) for package: kdepim-libs
--> Processing Dependency: libkio.so.5()(64bit) for package: kdepim-libs
--> Processing Dependency: libkio.so.5()(64bit) for package: kdebase-runtime
--> Processing Dependency: libkio.so.5()(64bit) for package: kdegraphics-libs --> Processing Dependency: libkio.so.5()(64bit) for package: kdemultimedia-libs
--> Processing Dependency: libkio.so.5()(64bit) for package: kio_msits
--> Processing Dependency: libkio.so.5()(64bit) for package: kio_sysinfo
--> Processing Dependency: libkio.so.5()(64bit) for package: PyKDE4
--> Processing Dependency: libkio.so.5()(64bit) for package: kdebase-libs
--> Processing Dependency: libkio.so.5()(64bit) for package: kdebase-runtime-libs
--> Processing Dependency: libkio.so.5()(64bit) for package: kdeedu-marble
--> Processing Dependency: libkio.so.5()(64bit) for package: kdegames-libs
--> Processing Dependency: libkio.so.5()(64bit) for package: kdenetwork-libs
--> Processing Dependency: libkio.so.5()(64bit) for package: kdepimlibs-akonadi
--> Processing Dependency: libkio.so.5()(64bit) for package: kdm
--> Processing Dependency: libkio.so.5()(64bit) for package: kdepimlibs
--> Processing Dependency: libkjs.so.4()(64bit) for package: kdepim-libs
--> Processing Dependency: libkjs.so.4()(64bit) for package: kdebase-runtime
--> Processing Dependency: libkjs.so.4()(64bit) for package: PyKDE4
--> Processing Dependency: libkjs.so.4()(64bit) for package: kio_sysinfo
--> Processing Dependency: libkjs.so.4()(64bit) for package: kdebase-runtime-libs
--> Processing Dependency: libkjs.so.4()(64bit) for package: kdenetwork-libs
--> Processing Dependency: libkjsapi.so.4()(64bit) for package: kdegraphics-libs --> Processing Dependency: libkmediaplayer.so.4()(64bit) for package: kdebase-runtime-libs --> Processing Dependency: libknewstuff2.so.4()(64bit) for package: kdepim-libs --> Processing Dependency: libknewstuff2.so.4()(64bit) for package: kdebase-runtime
--> Processing Dependency: libknewstuff2.so.4()(64bit) for package: PyKDE4
--> Processing Dependency: libknewstuff2.so.4()(64bit) for package: kdebase-runtime-libs --> Processing Dependency: libknewstuff2.so.4()(64bit) for package: kdeedu-marble --> Processing Dependency: libknewstuff2.so.4()(64bit) for package: kdegames-libs
--> Processing Dependency: libknewstuff2.so.4()(64bit) for package: kdm
--> Processing Dependency: libknotifyconfig.so.4()(64bit) for package: kdepim-libs --> Processing Dependency: libknotifyconfig.so.4()(64bit) for package: kdebase-runtime --> Processing Dependency: libknotifyconfig.so.4()(64bit) for package: kdebase-runtime-libs
--> Processing Dependency: libkparts.so.4()(64bit) for package: kdepim-libs
--> Processing Dependency: libkparts.so.4()(64bit) for package: kdebase-runtime --> Processing Dependency: libkparts.so.4()(64bit) for package: kdemultimedia-libs --> Processing Dependency: libkparts.so.4()(64bit) for package: kdegraphics-libs
--> Processing Dependency: libkparts.so.4()(64bit) for package: PyKDE4
--> Processing Dependency: libkparts.so.4()(64bit) for package: kio_sysinfo
--> Processing Dependency: libkparts.so.4()(64bit) for package: kdebase-runtime-libs --> Processing Dependency: libkparts.so.4()(64bit) for package: kdeedu-marble
--> Processing Dependency: libkparts.so.4()(64bit) for package: kdebase-libs
--> Processing Dependency: libkparts.so.4()(64bit) for package: kdenetwork-libs --> Processing Dependency: libkpty.so.4()(64bit) for package: kdebase-runtime-libs
--> Processing Dependency: libkpty.so.4()(64bit) for package: PyKDE4
--> Processing Dependency: libktexteditor.so.4()(64bit) for package: PyKDE4
--> Processing Dependency: libkutils.so.4()(64bit) for package: kdepim-libs
--> Processing Dependency: libkutils.so.4()(64bit) for package: kdebase-runtime
--> Processing Dependency: libkutils.so.4()(64bit) for package: kdepimlibs
--> Processing Dependency: libkutils.so.4()(64bit) for package: PyKDE4
--> Processing Dependency: libkutils.so.4()(64bit) for package: kdebase-runtime-libs --> Processing Dependency: libkutils.so.4()(64bit) for package: kdenetwork-libs
--> Processing Dependency: libnepomuk.so.4()(64bit) for package: kdepim-libs
--> Processing Dependency: libnepomuk.so.4()(64bit) for package: kdebase-runtime --> Processing Dependency: libnepomuk.so.4()(64bit) for package: kdegraphics-libs
--> Processing Dependency: libnepomuk.so.4()(64bit) for package: PyKDE4
--> Processing Dependency: libnepomuk.so.4()(64bit) for package: kdebase-runtime-libs --> Processing Dependency: libnepomuk.so.4()(64bit) for package: kdebase-libs --> Processing Dependency: libplasma.so.3()(64bit) for package: kdeedu-marble
--> Processing Dependency: libplasma.so.3()(64bit) for package: PyKDE4
--> Processing Dependency: libsolid.so.4()(64bit) for package: kdebase-runtime --> Processing Dependency: libsolid.so.4()(64bit) for package: kdemultimedia-libs
--> Processing Dependency: libsolid.so.4()(64bit) for package: PyKDE4
--> Processing Dependency: libsolid.so.4()(64bit) for package: kio_sysinfo
--> Processing Dependency: libsolid.so.4()(64bit) for package: kdebase-runtime-libs --> Processing Dependency: libsolid.so.4()(64bit) for package: kdepimlibs-akonadi --> Processing Dependency: libsolid.so.4()(64bit) for package: kdenetwork-libs --> Processing Dependency: libthreadweaver.so.4()(64bit) for package: kdepim-libs --> Processing Dependency: libthreadweaver.so.4()(64bit) for package: kdegraphics-libs
---> Package kdemultimedia.x86_64 6:4.2.2-2.fc10 set to be erased
---> Package kdenetwork.x86_64 7:4.2.2-1.fc10 set to be erased
---> Package kdepim.x86_64 6:4.2.2-3.fc10 set to be erased
---> Package kdeplasma-addons.x86_64 0:4.2.2-2.fc10 set to be erased
---> Package kdeutils.x86_64 6:4.2.2-2.fc10 set to be erased
---> Package kftpgrabber.x86_64 0:0.8.1-6.fc9 set to be erased
---> Package kipi-plugins.x86_64 0:0.2.0-2.fc10 set to be erased
---> Package konq-plugins.x86_64 0:4.2.2-1.fc10 set to be erased
---> Package konversation.x86_64 0:1.1-1.fc10 set to be erased
---> Package kpackagekit.x86_64 0:0.3.1-9.fc10 set to be erased
---> Package ksshaskpass.x86_64 0:0.5.1-3.fc10 set to be erased
---> Package ktorrent.x86_64 0:3.2.1-1.fc10 set to be erased
---> Package libtunepimp-extras-freeworld.x86_64 0:0.5.3-5.fc10 set to be erased
---> Package pinentry-qt.x86_64 0:0.7.4-5.fc9 set to be erased
---> Package scim-bridge-qt.x86_64 0:0.4.15-8.fc10 set to be erased
---> Package scim-qtimm.x86_64 0:0.9.4-11.fc10 set to be erased
---> Package scribus.x86_64 0:1.3.5-0.12.beta.fc10 set to be erased
---> Package xine-lib-extras-freeworld.x86_64 0:1.1.16.3-1.fc10 set to be erased
---> Package zenity.x86_64 0:2.24.1-1.fc10 set to be erased
--> Processing Dependency: zenity for package: gedit
--> Running transaction check
---> Package PyKDE4.x86_64 0:4.2.2-2.fc10 set to be erased
--> Processing Dependency: PyKDE4 >= 4.2.2 for package: kdeutils-printer-applet
---> Package digikam-libs.x86_64 0:0.10.0-1.fc10 set to be erased
---> Package gedit.x86_64 1:2.24.3-3.fc10 set to be erased
---> Package kaffeine-libs.x86_64 0:0.8.7-3.fc10 set to be erased
---> Package kdebase-libs.x86_64 6:4.2.2-3.fc10 set to be erased
---> Package kdebase-runtime.x86_64 0:4.2.2-4.fc10 set to be erased
---> Package kdebase-runtime-libs.x86_64 0:4.2.2-4.fc10 set to be erased
---> Package kdebase-workspace-libs.x86_64 0:4.2.2-5.fc10 set to be erased
---> Package kdeedu-marble.x86_64 0:4.2.2-1.fc10 set to be erased
---> Package kdegames-libs.x86_64 6:4.2.2-6.fc10 set to be erased
---> Package kdegraphics-libs.x86_64 7:4.2.2-5.fc10 set to be erased
---> Package kdemultimedia-libs.x86_64 6:4.2.2-2.fc10 set to be erased
---> Package kdenetwork-libs.x86_64 7:4.2.2-1.fc10 set to be erased
---> Package kdepim-libs.x86_64 6:4.2.2-3.fc10 set to be erased
---> Package kdepimlibs.x86_64 0:4.2.2-3.fc10 set to be erased
---> Package kdepimlibs-akonadi.x86_64 0:4.2.2-3.fc10 set to be erased
---> Package kdm.x86_64 0:4.2.2-5.fc10 set to be erased
---> Package kio_msits.x86_64 7:4.2.2-5.fc10 set to be erased
---> Package kio_sysinfo.x86_64 0:20090216-2.fc10 set to be erased
--> Running transaction check
---> Package kdeutils-printer-applet.x86_64 6:4.2.2-2.fc10 set to be erased
--> Finished Dependency Resolution

--
Nathanael d. Noblet
T: 403.875.4613


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]